body {font-family:Arial, Verdana, Arial; font-size:12px; color:#333333;}
a {color:#006699; text-decoration:underline;}
a:hover {color:#ff8503; text-decoration:underline;}
/*a:visited { color: #7e7e7e; }*/

h1 { color: #1f4891; font-family: Tahoma; font-size: 14px; text-align: left; margin:0; padding:0;}
h2 { color: #1f4891; font-size: 13px; text-transform: uppercase; }
h3 { color: #1f4891; font-size: 12px; font-weight: normal; text-transform: uppercase; }
h4 { color: #000; font-size: 11px; font-weight: normal; text-transform: uppercase; }
h5 { color: #000; font-size: 11px; }
h6 { color: #1f4891; font-family: Tahoma; font-size: 14px; text-align: left; margin:0; padding:0;}


#topNavigation a { color:#003366; text-decoration: underline}
#topNavigation a:hover { color:#cc0000; text-decoration: none; }
#leftMenu a.leftMenu { color: #003366; font-size: 12px;}
#leftMenu a.leftMenu:hover { color: #cc0000 }
.newTitle { font-weight: bold; text-transform: uppercase; }
.newTitle a { color: #000 }
.newDate { color: #6b6f71 }
.tip a { color: #006df1 }

.bannerContent { color: #1f4891; font-family: Arial; font-size: 12px; }
blockquote { color: #666; font-style: italic; }
#centerCol th { color: #1f4892 }